Bio::Roary::Output::EMBLHeaderCommon(3pm)

NAME
Bio::Roary::Output::EMBLHeaderCommon - a role containing some common methods for embl header files

VERSION
version 3.6.0

SYNOPSIS
a role containing some common methods for embl header files
   with 'Bio::Roary::Output::EMBLHeaderCommon';

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007